Skala
Stock quantity histories

Get stock quantity history details

Retrieves the specific details of a single stock quantity history using its unique identifier.

GET
/api/stock_quantity_histories/{id}

Retrieves the specific details of a single stock quantity history using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

StockQuantityHistory identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_quantity_histories/string"
{
  "id": 0,
  "amount": "string",
  "expectedAmount": "string",
  "committedAmount": "string",
  "missingAmount": "string",
  "valueInStock": "string",
  "location": "/entity/1",
  "stock": "/entity/1",
  "averageCost": "string",
  "day": "2019-08-24T14:15:22Z",
  "stockVariant": "/entity/1",
  "usableAmount": "string"
}
Empty